.contenido {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}


.fila {
    display: inline-table;
	width: 100%;
     
}

.col-100-sm {
    width: 97%;
    float: none;
    padding-left: 1.5%;
    padding-right: 1.5%;
    clear: both;
    padding-top: 15px;
    padding-bottom: 15px;
}

.col-50-sm {
    width: 47%;
    padding-left: 1.5%;
    padding-right: 1.5%;
	margin-top: 0px;
    margin-bottom: 0px;
    float: left;
	box-sizing: content-box;
}

.col-50-sm-np {
    width: 50%;
    box-sizing: content-box;
    float: none;
}

.col-33-sm {
    width: 30%;
    box-sizing: content-box;
    float: left;
    padding-left: 1.5%;
    padding-right: 1.5%;
}

.col-33-sm-np {
    width: 33.333%;
    box-sizing: content-box;
    float: left;
}

.col-66-sm {
    width: 63%;
    box-sizing: content-box;
    float: left;
    padding-left: 1.5%;
    padding-right: 1.5%;
}
.col-60-sm {
    width: 57%;
    box-sizing: content-box;
    float: left;
    padding-left: 1.5%;
    padding-right: 1.5%;
}

.col-25-sm {
    width: 22%;
    box-sizing: content-box;
    float: left;
    padding-left: 1.5%;
    padding-right: 1.5%;
}

.col-25-sm-np {
    width: 25%;
    box-sizing: content-box;
    float: left;
}
.col-75-sm {
    width: 72%;

    padding-left: 1.5%;
    padding-right: 1.5%;
    float: left;
}
.col-80-sm {
    width: 77%;
    box-sizing: border-box;
    padding-left: 1.5%;
    padding-right: 1.5%;
    float: left;
}

.col-20-sm  {
    width: 17%;
    box-sizing: border-box;
    float: left;
    padding-left: 1.5%;
    padding-right: 1.5%;
}

.col-10-sm {
    width: 7%;
    box-sizing: content-box;
    float: left;
    padding-left: 1.5%;
    padding-right: 1.5%;
}
.col-16-sm {
    width: 13%;
    box-sizing: content-box;
    float: left;
    padding-left: 1.5%;
    padding-right: 1.5%;
}
.col-00-sm {
    display: none;
}
.sep-30-mob {
    height: 30px;
    clear: both;
}
.sep-20-mob {
    height: 20px;
    clear: both;
}
.sep-20-sm {
    height: 20px;
    clear: both;
}
.sep-10-mob {
    height: 10px;
    clear: both;
}
